Subject: Re: [amos-list] Seemingly easy task...
From: Arash Tavakoli <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 1999 23:46:16 +0200

From: Arash Tavakoli <[email-masked]>

On 29-Jun-99, Andrew Crowe wrote:

>   But you might have gaps between some points if you make it too big...

can't you just increase angle resolution?:) i'm sure 1/10000th
of an angle could cover a very big size:)
(tho decimal limits in amos might prevent very high resolution i guess...)

> By the way, what is wrong with amos' circle command? Do you want to do
> something more with it then just draw it?

yeah.. ever try doing just part of a circle?:)
(experimenting with curves... figuring out how to 
make rigid and flexible curve systems...)   

(got interrested in vector drawings when I couldn't get a decent pdf viewer...
but decoding pdf is too much for me so I just
started figuring out my own vector design system... 
and screeched to a halt when I got to curves and discovered
I couldn't even plot a perfect circle...)

--------------------------- ONElist Sponsor ----------------------------

Looking to expand your world?
http://www.onelist.com
ONElist has 175,000 e-mail communities from which to choose!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html